<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblSendToAFriend</name>
   <tag></tag>
   <elementGuidId>b50d39fd-06dc-45f9-bc18-f48a36120085</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='send_friend_button']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#send_friend_button</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>cfeb0755-b5b9-4224-9270-31276f8f602b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>send_friend_button</value>
      <webElementGuid>7e53eb2f-0e34-42be-90e8-92c21095b3f0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>#send_friend_form</value>
      <webElementGuid>44089fab-c08a-40e8-a428-4c7c11a4cd19</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
		Send to a friend
	</value>
      <webElementGuid>0a4dbfe7-191e-46ab-a763-16040b91edcf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;send_friend_button&quot;)</value>
      <webElementGuid>698250de-12a1-4215-a8c7-c7be8fa9ea58</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//a[@id='send_friend_button']</value>
      <webElementGuid>eca6a4c9-0bed-479f-866d-83d99ee85c71</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='usefull_link_block']/li/a</value>
      <webElementGuid>efc3fd9a-dae7-4764-b47d-ee537a7559f3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Send to a friend')]</value>
      <webElementGuid>3e21b27a-da0d-4879-8334-191b2e0c0642</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Write a review'])[1]/following::a[1]</value>
      <webElementGuid>912133d7-8aa7-4f4a-8683-eefdde1c0683</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Send to a friend'])[2]/preceding::a[1]</value>
      <webElementGuid>74079cb4-25f3-4559-88ac-421917af3507</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Printed Summer Dress'])[2]/preceding::a[1]</value>
      <webElementGuid>41581de7-26c0-4269-9550-fe4571b0ebd3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Send to a friend']/parent::*</value>
      <webElementGuid>801eb8cb-963a-43bf-8359-533adcf1f263</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, '#send_friend_form')]</value>
      <webElementGuid>2586f404-f095-4f2b-b18d-647dd1121021</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/ul/li/a</value>
      <webElementGuid>27928d50-c84e-48e7-8d94-9e145be08046</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@id = 'send_friend_button' and @href = '#send_friend_form' and (text() = '
		Send to a friend
	' or . = '
		Send to a friend
	')]</value>
      <webElementGuid>dd0ec05d-b512-4a91-a140-0a29a0d4e433</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
